@charset "utf-8";

/*-----------------------------------------------
    index
-----------------------------------------------*/
.secCmnHeroInternalPage{
    background: url(../img/yakkan/bgTop.jpg) center / cover no-repeat;
}
@media only screen and (max-width:1215px){
    .secCmnHeroInternalPage{
        background: url(../img/yakkan/bgTop_sp.jpg) center / cover no-repeat;
    }
}
.secYakkan {
    margin-top: 5.7rem;
}
.secYakkan .ykakantit{   
    font-size: var(--pcFontSize25);
    color: var(--keyColor);
    font-weight: bold;
    position: relative;
    padding-left: 5rem;
    letter-spacing: var(--pcLetterSpacing25_100);
}
.secYakkan .ykakantit.lazyloaded::before{
    background: url(../img/yakkan/yakkan_icon.png) center / cover no-repeat;
    background-size: 100% auto;
}
.secYakkan .ykakantit::before{
    content: '';
    position: absolute;
    top: -0.8rem;
    left: 0;
    width: 4rem;
    height: 4rem;
}
.secYakkan .yakkanlist{
    display: flex;
    margin-top: 3.9rem;
}
.secYakkan .yakkanlist .yakkanItem{
    width: calc((100% - 31rem) / 6);
}
.secYakkan .yakkanlist .yakkanItem:nth-child(n+2){
    margin-left: 7rem;
}
.secYakkan .yakkanlist .yakkanItem:nth-child(4){
    margin-left: 0;
}
.secYakkan .yakkanlist .yakkanItem:nth-child(n+5){
    margin-left: 2rem;
}
.secYakkan .yakkanlist .yakkanItem:nth-child(6){
    margin-left: 5rem;
}
.secYakkan .yakkanlist .yakkanlink{
    width: 100%;
    display: block;
    /* font-size: var(--pcFontSize15); */
    letter-spacing: var(   --pcLetterSpacing15_100);
}
.secYakkan .yakkanBox1{
    border-bottom: 0.1rem solid var(--privacyColor01);
    padding-bottom: 3.3rem;
}
.secYakkan .yakkanBox2{
    padding-top: 7rem;
    border-bottom: 0.1rem solid var(--privacyColor01);
    padding-bottom: 9.5rem;
}
.secYakkan .ykakantit01{   
    font-size: var(--pcFontSize25);
    color: var(--keyColor);
    font-weight: bold;
    position: relative;
    padding-left: 5rem;
    letter-spacing: var(--pcLetterSpacing25_100);
}
.secYakkan .ykakantit01.lazyloaded::before{
    background: url(../img/yakkan/yakkan_icon02.png) center / cover no-repeat;
    background-size: 100% auto;
}
.secYakkan .ykakantit01::before{
    content: '';
    position: absolute;
    top: -0.8rem;
    left: 0;
    width: 4rem;
    height: 4rem;
}
.secYakkan .yakkanlist span{
    position: relative;
    font-size: var(--pcFontSize15);
    font-weight: bold;
}
.secYakkan .yakkanlist span::after{
    background: url(../img/yakkan/yakkan_icon01.png) center / cover no-repeat;
    background-size: 100% auto;
    right: -4.2rem;
    width: 2rem;
    height: 2rem;
    position: absolute;
    content: "";
    top: 0;
}
.secYakkan .yakkanBtnList{
    margin-top: 3.6rem;
}
.secYakkan .yakkanBtnList .yakkanBtnItem{
   background:var(--bgBlue02);
   padding: 2rem 4rem;
   display: flex;
   justify-content: space-between;
   align-items: center;
}
.secYakkan .yakkanBtnList .yakkanBtnItem:nth-child(2){
    margin-top: 1.6rem;
}
.secYakkan .yakkanBtnList .yakkanBtnTxt{
   font-size: var(--pcFontSize20);
   color: var(--keyColor);
   font-weight: bold;
   position: relative;
   padding-left: 5rem;
   letter-spacing: var(--pcLetterSpacing20_100);
}
.secYakkan .yakkanBtnList .yakkanBtnTxt.lazyloaded::after{
    background: url(../img/yakkan/yakkan_icon03.png) center / cover no-repeat;
    background-size: 100% auto;
}
.secYakkan .yakkanBtnList .yakkanBtnTxt::after{
    width: 3rem;
    height: 4rem;
    position: absolute;
    content: "";
    left: 0;
    top: -0.9rem;
}
.secYakkan .standardBox{
    margin-top: 9.7rem;
}
.secYakkan .standardBox .standardTit{
    font-size: var(--pcFontSize25);
    font-weight: bold;
    color: var( --keyColor);
    padding-left: 2.7rem;
    position: relative;
    letter-spacing: var( --pcLetterSpacing25_100);
}
.secYakkan .standardBox .standardTit::after{
    background: var(--keyColor);
    width: 1.9rem;
    height: 1.9rem;
    position: absolute;
    content: "";
    left: 0;
}
.secYakkan .standardBox .borderBox{
    border: 0.1rem solid var(--keyColor);
    padding: 3rem 4rem 2.6rem;
    margin-top: 2.6rem;
}
.secYakkan .standardBox .borderTxt{
    font-size: var(--pcFontSize16);
    line-height: var(--pcLineHeight16_36);
    letter-spacing: var(--pcLetterSpacing16_60);
}
.secYakkan .standardBox .standardTxt{
    font-size: var(--pcFontSize16);
    text-align: right;
    padding-top: 2rem;
    letter-spacing: var(--pcLetterSpacing16_100);
}
.secYakkan .standard01{
    text-align: center;
    margin-top: 6.8rem;
    padding-bottom: 2.9rem;
}
.secYakkan .standard01 .standardTit01{
    font-size: var(--pcFontSize25);
    font-weight: bold;
    color: var(--keyColor);
    letter-spacing: var(--pcLetterSpacing25_100);
}
.secYakkan .standardTxt01{
    text-align: right;
    font-size: var(--pcFontSize16);
    letter-spacing: var(--pcLetterSpacing16_50);
    margin-top: 1.9rem;
}
.secYakkan  .yakkanContent.main01{
    border-top: 0.1rem solid var( --keyColor);
    padding: 6rem 0 4.8rem;
    margin-top: 5.2rem;
}
.secYakkan  .yakkanContent.main02{
    border-top: 0.1rem solid var( --keyColor);
    padding: 6rem 0 4.8rem;
    margin-top: 7.2rem;
}
.secYakkan  .yakkanContent.prat1{
    border-top: 0.1rem solid var( --keyColor);
    padding: 6rem 0 0;
    margin-top: 6.9rem;
}
.secYakkan  .yakkanContent.prat2{
    border-top: 0.1rem solid var( --keyColor);
    padding: 6rem 0 0;
    margin-top: 6.9rem;
}
.secYakkan  .yakkanContent .titYakkan{
    font-size: var(--pcFontSize25);
    font-weight: bold;
    letter-spacing: var(--pcLetterSpacing25_100);
}
.secYakkan .yakkanBox{
    margin-top: 0rem;
}
.secYakkan .yakkanBox .Box1:nth-child(n+2){
    margin-top: 3.5rem;
}
.secYakkan .yakkanBox .Box1:nth-child(3){
    margin-top: 4.6rem;
}
.secYakkan .yakkanBox .Box1:nth-child(4){
    margin-top: 3.9rem;
}
.secYakkan .yakkanBox .Box1:nth-child(n+5){
    margin-top: 3.8rem;
}
.secYakkan  .yakkanBox.main .Box1:nth-child(n+2){
    margin-top: 3.8rem;
}
.secYakkan  .yakkanBox.main .Box1:nth-child(7){
    margin-top: 4.2rem;
}
.secYakkan  .yakkanBox.main.sub .Box1:nth-child(5){
    margin-top: 4.1rem;
}
.secYakkan  .yakkanBox.main.sub .Box1:nth-child(6){
    margin-top: 5rem;
}
.secYakkan  .yakkanBox.main.sub .Box1:nth-child(n+7){
    margin-top: 3.7rem;
}
.secYakkan  .yakkanBox.main.sub01 .Box1:nth-child(n+2){
    margin-top: 4.2rem;
}
.secYakkan  .yakkanBox.main.sub01 .Box1:nth-child(4){
    margin-top: 3.8rem;
}
.secYakkan  .yakkanBox.main.sub01 .Box1:nth-child(5){
    margin-top: 4rem;
}
.secYakkan .yakkanBox .tit01{
    font-size: var(--pcFontSize20);
    font-weight: bold;
    letter-spacing: var(--pcLetterSpacing20_100);
}
.secYakkan .yakkanBox .txt01{
    font-size: var(--pcFontSize16);
    line-height: var(--pcLineHeight16_36);
    letter-spacing: var(--pcLetterSpacing16_55);
    margin-top: 1.7rem;
}
.secYakkan .yakkanBox .txt02{
    font-size: var(--pcFontSize16);
    padding-top:3.9rem;
    letter-spacing: var(--pcLetterSpacing16_50);
}
.secYakkan .yakkanBox .txt03{
    font-size: var(--pcFontSize14);
    line-height: var(--pcLineHeight14_32);
    padding-top: 2rem;
    letter-spacing: var(--pcLetterSpacing14_50);
}
.secYakkan .yakkanBox .boximg{
    margin-top: 1.8rem;
}
.secYakkan .yakkanBox .txtBox2{  
    margin-top: 1rem;
}
.secYakkan .yakkanBox .txtBox3{
    margin-top: 1.3rem;
}
.secYakkan .yakkanBox.main.sub .txtBox1{
    margin-top: 5.8rem;
}
.secYakkan .yakkanBox.main.sub .txtBox2{
    margin-top: 3.8rem;
}
.secYakkan .yakkanBox.prat1{
    margin-top:3rem;
}
.secYakkan .yakkanBox.prat1 .txt01{
    margin-top: 3.7rem;
}
.secYakkan .yakkanBox.prat2{
    margin-top:3rem;
}
.secYakkan .yakkanBox.prat2 .txt01{
    margin-top: 3.7rem;
}
.secYakkan .yakkanBox.main.sub .subtit{
    font-size: var(--pcFontSize16);
}
.secYakkan .yakkanBox.main.sub .txt02 {
    font-size: var(--pcFontSize16);
    padding-top: 1.2rem;
    letter-spacing: var(--pcLetterSpacing16_50);
}
@media only screen and (max-width:1650px){
    .secYakkan .yakkanlist .yakkanItem:nth-child(n+2) {
        margin-left: 5rem;
    }
    .secYakkan .yakkanlist span::after {
        right: -3.2rem;
    }
    .secYakkan .yakkanlist span {
        position: relative;
        font-size: var(--pcFontSize13);
    }
}
@media only screen and (max-width:1215px){
    .secYakkan {
        margin-top: 0.7rem;
    }
    .secYakkan .ykakantit{
        font-size: var(--spFontSize18);
        color: var(
        --keyColor);
        font-weight: bold;
        position: relative;
        padding-left: 4rem;
        letter-spacing: var(  --spLetterSpacing18_50);
    }
    .secYakkan .ykakantit.lazyloaded::before{
        background: url(../img/yakkan/yakkan_icon.png) center / cover no-repeat;
        background-size: 100% auto;
    }
    .secYakkan .ykakantit::before{
        content: '';
        position: absolute;
        top: -0.8rem;
        left: 0;
        width: 3rem;
        height: 3rem;
    }
    .secYakkan .yakkanlist{
        display: block;
        margin-top: 2.5rem;
    }
    .secYakkan .yakkanlist .yakkanItem{
        width: 100%;
        /* padding-bottom: 2rem; */
        border-bottom: 0.1rem solid var(--privacyColor01);
        position: relative;
    }
    .secYakkan .yakkanlist .yakkanItem::after{
        background: url(../img/yakkan/yakkan_icon01.png) center / cover no-repeat;
        background-size: 100% auto;
        right: 0;
        width: 2rem;
        height: 2rem;
        position: absolute;
        content: "";
        top: calc((50% - 2.1rem));
    }
    .secYakkan .yakkanlist .yakkanItem:nth-child(n+2)::after{
        background: url(../img/yakkan/yakkan_icon01.png) center / cover no-repeat;
        background-size: 100% auto;
        right: 0;
        width: 2rem;
        height: 2rem;
        position: absolute;
        content: "";
        top: calc((50% - 1.1rem));
    }
    .secYakkan .yakkanlist .yakkanItem:nth-child(n+2){
        margin-left: 0;
        padding-top: 1.6rem;
    }
    .secYakkan .yakkanlist .yakkanItem:nth-child(4){
        margin-left: 0;
    }
    .secYakkan .yakkanlist .yakkanItem:nth-child(n+5){
        margin-left: 0;
    }
    .secYakkan .yakkanlist .yakkanItem:nth-child(6){
        margin-left: 0;
    }
    .secYakkan .yakkanlist .yakkanlink{
        width: 100%;
        display: block;
        /* font-size: var(--pcFontSize15); */
        letter-spacing: var(   --pcLetterSpacing15_100);
        padding-bottom: 2rem;
    }
    .secYakkan .yakkanBox1{
        border-bottom: 0.1rem solid var(--privacyColor01);
        padding-bottom: 3.3rem;
    }
    .secYakkan .yakkanBox2{
        padding-top: 2rem;
        border-bottom: 0.1rem solid var(--privacyColor01);
        padding-bottom: 6rem;
    }
    .secYakkan .ykakantit01{
        font-size: var(--spFontSize18);
        color: var(--keyColor);
        font-weight: bold;
        position: relative;
        padding-left: 4rem;
        letter-spacing: var(--spLetterSpacing18_50);
    }
    .secYakkan .ykakantit01.lazyloaded::before{
        background: url(../img/yakkan/yakkan_icon02.png) center / cover no-repeat;
        background-size: 100% auto;
    }
    .secYakkan .ykakantit01::before{
        content: '';
        position: absolute;
        top: -0.8rem;
        left: 0;
        width: 3rem;
        height: 3rem;
    }
    .secYakkan  .privacyContent{
        padding: 2.4rem 0 2.4rem;
    }
    .secYakkan  .yakkanContent.prat1{
        padding: 6rem 0 0;
        margin-top: 6.9rem;
    }
    .secYakkan  .yakkanContent.prat2{
        padding: 6rem 0 0;
        margin-top: 6.9rem;
    }
    .secYakkan  .privacyContent .titPrivacy{
        font-size: var(--spFontSize14);
        line-height: var(--spLineHeight14_24);
        font-weight: bold;
    }
    .secYakkan .yakkanBox{
        margin-top: 3rem;
    }
    .secYakkan .yakkanBox .Box1:nth-child(n+2){
        margin-top: 5.7rem;
    }
    .secYakkan .yakkanBox .Box1:nth-child(3){
        margin-top: 6.2rem;
    }
    .secYakkan .yakkanBox .Box1:nth-child(4){
        margin-top: 3.7rem;
    }
    .secYakkan .yakkanBox .Box1:nth-child(n+5){
        margin-top: 1rem;
    }
    .secYakkan .yakkanBox .Box1:nth-child(6){
        margin-top: 3.8rem;
    }
    .secYakkan .yakkanBox .Box1:nth-child(7){
        margin-top: 5.7rem;
    }
    .secYakkan .yakkanBox .Box1:nth-child(8){
        margin-top: 2.7rem;
    }
    .secYakkan  .yakkanBox.main .Box1:nth-child(n+2){
        margin-top: 3.4rem;
    }
    .secYakkan  .yakkanBox.main .Box1:nth-child(5){
        margin-top: 3.9rem;
    }
    .secYakkan  .yakkanBox.main .Box1:nth-child(6){
        margin-top: 3.7rem;
    }
    .secYakkan  .yakkanBox.main .Box1:nth-child(7){
        margin-top: 3.5rem;
    }
    .secYakkan  .yakkanBox.main .Box1:nth-child(8){
        margin-top: 5.6rem;
    }
    .secYakkan  .yakkanBox.main .Box1:nth-child(9){
        margin-top: 2.8rem;
    }
    .secYakkan  .yakkanBox.main.sub .Box1:nth-child(5){
        margin-top: 3.7rem;
    }
    .secYakkan  .yakkanBox.main.sub .Box1:nth-child(6){
        margin-top: 3.7rem;
    }
    .secYakkan  .yakkanBox.main.sub .Box1:nth-child(n+7){
        margin-top: 3.4rem;
    }
    .secYakkan  .yakkanBox.main.sub .Box1:nth-child(8){
        margin-top: 5.5rem;
    }
    .secYakkan  .yakkanBox.main.sub .Box1:nth-child(9){
        margin-top: 2.6rem;
    }
    .secYakkan  .yakkanBox.main.sub01 .Box1:nth-child(n+2){
        margin-top: 3.5rem;
    }
    .secYakkan  .yakkanBox.main.sub01 .Box1:nth-child(5){
        margin-top: 3.9rem;
    }
    .secYakkan  .yakkanBox.main.sub01 .Box1:nth-child(3){
        margin-top: 3.8rem;
    }
    .secYakkan  .yakkanBox.main.sub01 .Box1:nth-child(4){
        margin-top: 3.8rem;
    }
    .secYakkan .yakkanBox .tit01{
        font-size: var(--spFontSize14);
        font-weight: bold;
        letter-spacing: var(--spLetterSpacing14_50);
    }
    .secYakkan .yakkanBox .txt01{
        font-size: var(--spFontSize13);
        line-height: var(--spLineHeight13_26);
        letter-spacing: 0;
        margin-top: 0.5rem;
    }
    .secYakkan .yakkanBox.prat1{
        margin-top: 2.3rem;
    }
    .secYakkan .yakkanBox.prat1 .txt01{
        margin-top: 0.7rem;
    }
    .secYakkan .yakkanBox.prat2{
        margin-top: 2.2rem;
    }
    .secYakkan .yakkanBox.prat2 .txt01{
        margin-top: 0.7rem;
    }
    .secYakkan .yakkanlist span {
        position: relative;
        font-size: var(--spFontSize14);
    }
    .secYakkan .yakkanlist span::after {
        right: 0;
        width: 2rem;
        height: 2rem;
        display: none;
    }
    .secYakkan .yakkanBtnList{
        margin-top: 2.6rem;
    }
    .secYakkan .yakkanBtnList .yakkanBtnItem{
        background:var(--bgBlue02);
        padding: 2.5rem 2rem 2rem;
        display: block;
        justify-content: space-between;
        align-items: center;
     }
     .secYakkan .yakkanBtnList .yakkanBtnItem:nth-child(2){
         margin-top: 1.6rem;
     }
     .secYakkan .yakkanBtnList .yakkanBtnTxt{
        font-size: var(--spFontSize18);
        color: var(--keyColor);
        font-weight: bold;
        position: relative;
        padding-left: 4.7rem;
        letter-spacing: var(--spLetterSpacing18_50);
     }
     .secYakkan .yakkanBtnList .yakkanBtnTxt.lazyloaded::after{
         background: url(../img/yakkan/yakkan_icon03.png) center / cover no-repeat;
         background-size: 100% auto;
     }
     .secYakkan .yakkanBtnList .yakkanBtnTxt::after{
         width: 2.2rem;
         height: 3rem;
         position: absolute;
         content: "";
         left: 1rem;
         top: -0.6rem;
     }
     .secYakkan .img{
        max-width: 20.5rem;
        margin: 0 auto;
        margin-top: 2rem;
     }
     .secYakkan .standardBox{
         margin-top: 5.2rem;
     }
     .secYakkan .standardBox .standardTit{
         font-size: var(--spFontSize18);
         font-weight: bold;
         color: var( --keyColor);
         padding-left: 1.7rem;
         position: relative;
         letter-spacing: var( --pcLetterSpacing25_100);
     }
     .secYakkan .standardBox .standardTit::after{
         background: var(--keyColor);
         width: 1.4rem;
         height: 1.4rem;
         position: absolute;
         content: "";
         left: 0;
     }
     .secYakkan .standardBox .borderBox{
         border: 0.1rem solid var(--keyColor);
         padding: 1.3rem 2rem 1.2rem;
         margin-top: 1.2rem;
     }
     .secYakkan .standardBox .borderTxt{
         font-size: var(--spFontSize13);
         line-height: var(--spLineHeight13_26);
         letter-spacing: var(--spLetterSpacing13_50);
     }
     .secYakkan .standardBox .standardTxt{
         font-size: var(--spFontSize13);
         line-height: var(--spLineHeight13_26);
         text-align: right;
         padding-top: 1rem;
         letter-spacing: var(--spLetterSpacing13_50);
     }
     .secYakkan .standard01{
         text-align: center;
         margin-top: 3rem;
         padding-bottom: 0px;
     }
     .secYakkan .standard01 .standardTit01{
         font-size: var( --spFontSize18);
         font-weight: bold;
         color: var(--keyColor);
         letter-spacing: var(--pcLetterSpacing25_100);
     }
     .secYakkan .standardTxt01{
         text-align: right;
         font-size: var(--spFontSize13);
         letter-spacing: var(--pcLetterSpacing16_50);
         margin-top: 1.4rem;
     }
     .secYakkan  .yakkanContent.main01{
         border-top: 0.1rem solid var( --keyColor);
         padding: 4rem 0 0rem;
         margin-top: 4.5rem;
     }
     .secYakkan  .yakkanContent.main02{
         border-top: 0.1rem solid var( --keyColor);
         padding: 4rem 0 0;
         margin-top: 4.2rem;
     }
     .secYakkan  .yakkanContent.prat1{
         border-top: 0.1rem solid var( --keyColor);
         padding: 4rem 0 0;
         margin-top: 2.9rem;
     }
     .secYakkan  .yakkanContent.prat2{
         border-top: 0.1rem solid var( --keyColor);
         padding: 4rem 0 0;
         margin-top: 4.1rem;
     }
     .secYakkan .yakkanContent .titYakkan {
        font-size: var(--spFontSize16);
        font-weight: bold;
        letter-spacing: var(--spLetterSpacing16_50);
    }
}
.secYakkan .Boxtxt{
    border: 0.1rem solid var(--tableBorderColor);
    background: var( --tableBgColor);
    padding: 1.5rem 2.1rem 1.2rem;
    margin-top: 1.8rem;
    margin-bottom: 2.9rem;
}
.secYakkan .Boxtxt .Boxtxt01{
    font-size: var(--pcFontSize16);
    line-height: var(--pcLineHeight16_26);
}
.secYakkan .txt04{
    font-size: var(--pcFontSize16);
    line-height: var(--pcLineHeight16_36);
    margin-top: 2rem;
}
.secYakkan .yakkanContent{
    border-top: 0.1rem solid var(--keyColor);
    padding: 6rem 0 4.8rem;
    margin-top: 7.2rem;
}
.secYakkan .yakkanContent.sub{
    margin-top: 0.2rem;
}
@media only screen and (max-width:1215px){
    .secYakkan .Boxtxt{
        border: 0.1rem solid var(--tableBorderColor);
        background: var( --tableBgColor);
        padding: 1rem 0.8rem 0.5rem;
        margin-top: 0.8rem;
        margin-bottom: 2.9rem;
    }
    .secYakkan .Boxtxt .Boxtxt01{
        font-size: var(--spFontSize13);
        line-height: var(--spLineHeight13_22);
    }
    .secYakkan .txt04{
        font-size: var(--spFontSize13);
        line-height: var(--spLineHeight13_26);
        margin-top: 1.3rem;
    }
    .secYakkan .yakkanContent{
        border-top: 0.1rem solid var(--keyColor);
        padding: 4rem 0 0;
        margin-top: 1.8rem;
    }
    .secYakkan .yakkanBox .tit01.sub{
        font-size: var(--spFontSize14);
        line-height: var(--spLineHeight14_24);
    }
    .secYakkan .yakkanBox .txt02 {
        font-size: var(--spFontSize13);
        padding-top: 3.9rem;
        letter-spacing: var(--pcLetterSpacing16_50);
    }
    .secYakkan .yakkanBox .boximg {
        margin-top: 1.5rem;
    }
    
    .secYakkan .yakkanBox .txtBox2 {
        margin-top: 0rem;
    }
    .secYakkan .yakkanBox .txtBox3 {
        margin-top: 0rem;
    }
    .secYakkan .yakkanBox .txt03 {
        font-size: var(--spFontSize12);
        line-height: var(--spLineHeight12_22);
        padding-top: 1.5rem;
        letter-spacing: var(--pcLetterSpacing14_50);
    }
    .secYakkan .yakkanBox.main.sub .subtit {
        font-size: var(--spFontSize13);
    }
    .secYakkan .yakkanBox.main.sub .txt02 {
        font-size: var(--spFontSize13);
        padding-top: 1.4rem;
        letter-spacing: var(--pcLetterSpacing16_50);
    }
    .secYakkan .yakkanBox.main.sub .txtBox2 {
        margin-top: 2.5rem;
    }
    .secYakkan .yakkanBox .txt02.sub {
        padding-top: 3.4rem;
    }
    .secYakkan .yakkanBox .boximg.sub {
        margin-top: -1.1rem;
    }
    .secYakkan .yakkanContent.arra {
        border-top: 0.1rem solid var(--keyColor);
        padding: 4rem 0 0;
        margin-top: 4.5rem;
    }
    .secYakkan .yakkanContent.sub{
        margin-top: 1.8rem;
    }
}
.isDesktopIpad .secYakkan .yakkanlist {
    flex-wrap: wrap;
    gap: 3rem 6rem;
}
.isDesktopIpad .secYakkan .yakkanlist .yakkanItem {
    margin-left: 0!important;
    width: auto!important;
}